<ART ID="1460003" PID="2307" JID="134" BPAGE="1460003-1" EPAGE="1460003-17" PII="S0218216514600037" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue: 2013 TAPU Workshop on Knot Theory and Related Topics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Similarity indices and the Miyazawa polynomials of virtual links</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Myeong-Ju</FNM>
<SNM>Jeong</SNM>
<EAD>mjjeong@kaist.ac.kr</EAD>
<X-REF REFID="S0218216514600037AF001"></X-REF>
<X-REF REFID="S0218216514600037AF002"></X-REF>
</AUT>
<AUT>
<FNM>Chan-Young</FNM>
<SNM>Park</SNM>
<EAD>chnypark@knu.ac.kr</EAD>
<X-REF REFID="S0218216514600037AF001"></X-REF>
<X-REF REFID="S0218216514600037AF002"></X-REF>
</AUT>
<AFF ID="S0218216514600037AF001">Department of Mathematics and Computer Science, Korea Science Academy of KAIST, 111 Baekyang Gwanmun-Ro, Busanjin-Gu, Busan 614-822, <CNY>Korea</CNY></AFF>
<AFF ID="S0218216514600037AF002">Department of Mathematics, College of Natural Sciences, Kyungpook National University, Daegu 702-701, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 September 2013</RE>
<AC>24 January 2014</AC>
<![CDATA[<PUB>23 July 2014</PUB>]]>
</HIST>
<ABST>
<P>Y. Miyazawa introduced a two-variable polynomial invariant of virtual knots in 2006 [Magnetic graphs and an invariant for virtual links, <IT>J. Knot Theory Ramifications</IT>&#x00A0;<B>15</B> (2006) 1319&#x2013;1334] and then generalized it to give a multi-variable one via decorated virtual magnetic graph diagrams in 2008. A. Ishii gave a simple state model for the two-variable Miyazawa polynomial by using pole diagrams in 2008 [A multi-variable polynomial invariant for virtual knots and links, <IT>J. Knot Theory Ramifications</IT>&#x00A0;<B>17</B> (2008) 1311&#x2013;1326]. H. A. Dye and L. H. Kauffman constructed an arrow polynomial of a virtual link in 2009 which is equivalent to the multi-variable Miyazawa polynomial [Virtual crossing number and the arrow polynomial, preprint (2008), arXiv:0810.3858v3, <INT-REF LOCATOR="http://front.math.ucdavis.edu"></INT-REF>.]. We give a bracket model for the multi-variable Miyazawa polynomial via pole diagrams and polar tangles similarly to the Ishii's state model for the two-variable polynomial. By normalizing the bracket polynomial we get the multi-variable Miyazawa polynomial <F>f<INF>K</INF> &#x2208; &#x2124;[A, A<SUP>-1</SUP>, K<INF>1</INF>, K<INF>2</INF>, &#x2026;]</F> of a virtual link <F>K</F>. <F>n</F>-similar knots take the same value for any Vassiliev invariant of degree <F>&#x003C; n</F>. We show that <F>f<INF>K<INF>1</INF></INF> &#x2261; f<INF>K<INF>2</INF></INF></F> mod <F>(A<SUP>4</SUP> - 1)<SUP>n</SUP></F> if two virtual links <F>K<INF>1</INF></F> and <F>K<INF>2</INF></F> are <F>n</F>-similar. Also we give a necessary condition for a virtual link to be periodic by using <F>n</F>-similarity of virtual tangles and the Miyazawa polynomial.</P>
</ABST>
<KWDG>
<KWD>Virtual link</KWD>
<KWD>multi-variable Miyazawa polynomial</KWD>
<KWD>polar link</KWD>
<KWD>similarity index</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
<KWD>57M27</KWD>
</KWDG>
</FRONT>
</ART>
