<ART ID="1460009" PID="2307" JID="134" BPAGE="1460009-1" EPAGE="1460009-10" PII="S0218216514600098" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue: 2013 TAPU Workshop on Knot Theory and Related Topics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Minimum lattice length and ropelength of knots</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Kyungpyo</FNM>
<SNM>Hong</SNM>
<EAD>cguyhbjm@korea.ac.kr</EAD>
<X-REF REFID="S0218216514600098AF001"></X-REF>
</AUT>
<AUT>
<FNM>Hyoungjun</FNM>
<SNM>Kim</SNM>
<EAD>Kimhjun@korea.ac.kr</EAD>
<X-REF REFID="S0218216514600098AF001"></X-REF>
</AUT>
<AUT>
<FNM>Seungsang</FNM>
<SNM>Oh</SNM>
<EAD>seungsang@korea.ac.kr</EAD>
<X-REF REFID="S0218216514600098AF001"></X-REF>
</AUT>
<AFF ID="S0218216514600098AF001">Department of Mathematics, Korea University, Anam-dong, Sungbuk-ku, Seoul 136-701, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>Sungjong</FNM>
<SNM>No</SNM>
<EAD>sungjongno84@gmail.com</EAD>
<X-REF REFID="S0218216514600098AF002"></X-REF>
</AUT>
<AFF ID="S0218216514600098AF002">Department of Statistics, Ewha Womans University, 52, Ewhayeodae-gil, Seodaemun-gu, Seoul 120-750, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 December 2013</RE>
<AC>7 May 2014</AC>
<![CDATA[<PUB>23 July 2014</PUB>]]>
</HIST>
<ABST>
<P>Let <F><RM>Len</RM>(K)</F> be the minimum length of a knot on the cubic lattice (namely the minimum length necessary to construct the knot in the cubic lattice). This paper provides upper bounds for <F><RM>Len</RM>(K)</F> of a nontrivial knot <F>K</F> in terms of its crossing number <F>c(K)</F> as follows: <DF><TEX ID="S0218216514600098E001">$${\rm Len}(K) \leq \min \left\{{\frac{3}{4}c(K)^2 + 5c(K) + \frac{17}{4}, \frac{5}{8}c(K)^2 + \frac{15}{2}c(K) + \frac{71}{8}}\right\}.$$</TEX></DF> The ropelength of a knot is the quotient of its length by its thickness, the radius of the largest embedded normal tube around the knot. We also provide upper bounds for the minimum ropelength <F><RM>Rop</RM>(K)</F> which is close to twice <F><RM>Len</RM>(K)</F>: <DF><TEX ID="S0218216514600098E002">$${\rm Rop}(K) \leq \min \{{1.5 c(K)^2 + 9.15 c(K) + 6.79, 1.25 c(K)^2 + 14.58 c(K) + 16.90}\}.$$</TEX></DF></P>
</ABST>
<KWDG>
<KWD>Knot</KWD>
<KWD>lattice knot</KWD>
<KWD>ropelength</KWD>
<KWD>upper bound</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
<KWD>57M27</KWD>
</KWDG>
</FRONT>
</ART>
