<ART ID="1460002" PID="2307" JID="134" BPAGE="1460002-1" EPAGE="1460002-8" PII="S0218216514600025" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue: 2013 TAPU Workshop on Knot Theory and Related Topics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Framed 4-valent graph minor theory I: Introduction. A planarity criterion and linkless embeddability</MTI>
<RTI>Framed 4-valent graph minor theory I</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Vassily Olegovich</FNM>
<SNM>Manturov</SNM>
<EAD>vomanturov@yandex.ru</EAD>
<X-REF REFID="S0218216514600025AF001"></X-REF>
<X-REF REFID="S0218216514600025AF002"></X-REF>
</AUT>
<AFF ID="S0218216514600025AF001">Bauman Moscow State Technical University, 2nd Baumanskaya St. 5/1, Moscow 105005, <CNY>Russia</CNY></AFF>
<AFF ID="S0218216514600025AF002">Laboratory of Quantum Topology, Chelyabinsk State University, Brat'ev Kashirinykh Street 129, Chelyabinsk 454001, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 February 2014</RE>
<AC>27 March 2014</AC>
<![CDATA[<PUB>1 August 2014</PUB>]]>
</HIST>
<ABST>
<P>This paper is the first one in the sequence of papers about a simple class of <IT>framed 4-graphs</IT>; the goal of this paper is to collect some well-known results on planarity and to reformulate them in the language of <IT>minors</IT>. The goal of the whole sequence is to prove analogs of the Robertson&#x2013;Seymour&#x2013;Thomas theorems for framed 4-graphs: namely, we shall prove that many minor-closed properties are classified by finitely many excluded graphs. From many points of view, framed 4-graphs are easier to consider than general graphs; on the other hand, framed 4-graphs are closely related to many problems in graph theory.</P>
</ABST>
<KWDG>
<KWD>Graph</KWD>
<KWD>4-valent</KWD>
<KWD>minor</KWD>
<KWD>planarity</KWD>
<KWD>embedding</KWD>
<KWD>immersion</KWD>
<KWD>Wagner conjecture</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>05C83</KWD>
<KWD>57M25</KWD>
<KWD>57M27</KWD>
</KWDG>
</FRONT>
</ART>
