<ART ID="1460004" PID="2307" JID="134" BPAGE="1460004-1" EPAGE="1460004-14" PII="S0218216514600049" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue: 2013 TAPU Workshop on Knot Theory and Related Topics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Checkerboard embeddings of *-graphs into nonorientable surfaces</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Tyler</FNM>
<SNM>Friesen</SNM>
<EAD>friesen.15@osu.edu</EAD>
<X-REF REFID="S0218216514600049AF001"></X-REF>
</AUT>
<AFF ID="S0218216514600049AF001">Ohio State University, 154 W 12th Ave., Columbus, Ohio 43210, <CNY>USA</CNY></AFF>
<AUT>
<FNM>Vassily Olegovich</FNM>
<SNM>Manturov</SNM>
<EAD>vomanturov@yandex.ru</EAD>
<X-REF REFID="S0218216514600049AF002"></X-REF>
<X-REF REFID="S0218216514600049AF003"></X-REF>
</AUT>
<AFF ID="S0218216514600049AF002">Bauman Moscow State Technical University, 2nd Baumanskaya St. 5/1, Moscow 105005, <CNY>Russia</CNY></AFF>
<AFF ID="S0218216514600049AF003">Laboratory of Quantum Topology, Chelyabinsk State University, Bratev Kashirinykh Street 129, Chelyabinsk 454001, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 January 2014</RE>
<AC>10 February 2014</AC>
<![CDATA[<PUB>1 August 2014</PUB>]]>
</HIST>
<ABST>
<P>This paper considers *-graphs in which all vertices have degree 4 or 6, and studies the question of calculating the genus of nonorientable surfaces into which such graphs may be embedded. In a previous paper [Embeddings of *-graphs into 2-surfaces, preprint (2012), arXiv:1212.5646] by the authors, the problem of calculating whether a given *-graph in which all vertices have degree 4 or 6 admits a &#x2124;<INF>2</INF>-homologically trivial embedding into a given orientable surface was shown to be equivalent to a problem on matrices. Here we extend those results to nonorientable surfaces. The embeddability condition that we obtain yields quadratic-time algorithms to determine whether a *-graph with all vertices of degree 4 or 6 admits a &#x2124;<INF>2</INF>-homologically trivial embedding into the projective plane or into the Klein bottle.</P>
</ABST>
<KWDG>
<KWD>Graph</KWD>
<KWD>*-graph</KWD>
<KWD>surface</KWD>
<KWD>embedding</KWD>
<KWD>genus</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>Primary: 05C10</KWD>
<KWD>Secondary: 57C15</KWD>
<KWD>Secondary: 57C27</KWD>
</KWDG>
</FRONT>
</ART>
