<ART ID="1460008" PID="2307" JID="134" BPAGE="1460008-1" EPAGE="1460008-6" PII="S0218216514600086" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue: 2013 TAPU Workshop on Knot Theory and Related Topics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Equilateral stick number of knots</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Hyoungjun</FNM>
<SNM>Kim</SNM>
<EAD>Kimhjun@korea.ac.kr</EAD>
<X-REF REFID="S0218216514600086AF001"></X-REF>
</AUT>
<AUT>
<FNM>Sungjong</FNM>
<SNM>No</SNM>
<EAD>sungjongno84@gmail.com</EAD>
<X-REF REFID="S0218216514600086AF002"></X-REF>
</AUT>
<AUT>
<FNM>Seungsang</FNM>
<SNM>Oh</SNM>
<EAD>seungsang@korea.ac.kr</EAD>
<X-REF REFID="S0218216514600086AF001"></X-REF>
</AUT>
<AFF ID="S0218216514600086AF001">Department of Mathematics, Korea University, Anam-dong, Sungbuk-ku, Seoul 136-701, <CNY>Korea</CNY></AFF>
<AFF ID="S0218216514600086AF002">Department of Statistics, Ewha Womans University, 52, Ewhayeodae-gil, Seodaemun-gu, Seoul 120-750, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 December 2013</RE>
<AC>6 February 2014</AC>
<![CDATA[<PUB>23 July 2014</PUB>]]>
</HIST>
<ABST>
<P>An equilateral stick number <F>s<INF>=</INF>(K)</F> of a knot <F>K</F> is defined to be the minimal number of sticks required to construct a polygonal knot of <F>K</F> which consists of equal length sticks. Rawdon and Scharein [Upper bounds for equilateral stick numbers, in <IT>Physical Knots: Knotting, Linking, and Folding Geometric Objects in</IT> &#x211D;<SUP>3</SUP>, Contemporary Mathematics, Vol. 304 (American Mathematical Society, Providence, RI, 2002), pp. 55&#x2013;76] found upper bounds for the equilateral stick numbers of all prime knots through 10 crossings by using algorithms in the software KnotPlot. In this paper, we find an upper bound on the equilateral stick number of a non-trivial knot <F>K</F> in terms of the minimal crossing number <F>c(K)</F> which is <F>s<INF>=</INF>(K) &#x2264; 2c(K) + 2</F>. Moreover if <F>K</F> is a non-alternating prime knot, then <F>s<INF>=</INF>(K) &#x2264; 2c(K) - 2</F>. Furthermore we find another upper bound on the equilateral stick number for composite knots which is <F>s<INF>=</INF>(K<INF>1</INF>&#x266F;K<INF>2</INF>) &#x2264; 2c(K<INF>1</INF>) + 2c(K<INF>2</INF>)</F>.</P>
</ABST>
<KWDG>
<KWD>Knot</KWD>
<KWD>stick number</KWD>
<KWD>equilateral stick number</KWD>
<KWD>upper bound</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
<KWD>57M27</KWD>
</KWDG>
</FRONT>
</ART>
